Subject: Daniele Castiglioni -days off
From: Daniele Castiglioni <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Date: Fri, 6 Sep 2019 04:56:05 -0700 (MST)

Hi Sankarshan, 

I am writing in order to inform you that I am likely to take few days off, now that the Italian agents are coming back. 

I am planning to take next Friday 13th, Monday 16th and Tuesday 17th of September. I saw in the roster that you gave me the Saturday and Sunday off, so I want to combine these days to 

make a short trip. 

Is it ok ? 

I await for a positive response. 

Thanks, 

Daniele